# Language File (English)
#
# @package     Better Preview
# @version     1.7.0
#
# @author      Peter van Westen <peter@nonumber.nl>
# @link        http://www.nonumber.nl
# @copyright   Copyright (C) 2010 NoNumber! All Rights Reserved
# @license     http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# @translation Peter van Westen <peter@nonumber.nl> NoNumber!

BETTER PREVIEW - PREVIEW AS IT SHOULD BE IN JOOMLA!=<strong>Better Preview</strong> - preview as it should be in Joomla!

BETTER PREVIEW CHANGES THE URL OF THE PREVIEW BUTTON IN YOUR JOOMLA! ADMINISTRATOR=Better Preview changes the url of the preview button in your Joomla! Administrator (top right) to match the item you are viewing.<br /><br />It does a smart search through your menus to also get the right (or best matching) Itemid. That means that your menus and modules will be placed correctly.

LOADING=Loading...
DISABLED IN PREVIEW MODE=Disabled in preview mode!